/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*
.uabb-slide-down-box-section-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.uabb-slide-box.uabb-flipped .uabb-slide-down-box-section-content {
  max-height: 1000px; 
}
*/

button.wpvc_vote_counts {
	display: none !important;
}

.wpvc_contestant_vote_class button:hover {
	border: none !important;
}

.wpvc_login_popup_title {
	background: #ffffff !important;
}
/* blog layout - hiding uncategorized category */ 
li.cat-item.cat-item-1 a{
  display: none !important;
}
.text_underline{
	text-decoration: underline !important;
}

button.wpvc_login_panel_tab:hover {
	color: #666666 !important;
	border: none !important;
	background: #f7f7f7 !important
}

button.wpvc_login_panel_tab:focus {
	border: none !important;
	background: #f7f7f7 !important
}

.MuiInputBase-input.MuiInput-input,
.MuiInputBase-input.MuiInput-input {
	padding: 10px 0 10px !important;
}

button.wpvc_login_icon_button:hover {
	color: #666666;
	Border: none !important;
	background: #f7f7f7 !important
}



